<?php 
    $service = $this->service;
    $serviceImages = (!empty($service->serviceImageData)) ? json_decode($service->serviceImageData) : array();
    
    $serviceImg = '';
    if(!empty($serviceImages))
    {
        $serviceImg = $serviceImages[0]->url;
    }

    $brand = $this->thisBrand;
?>
<div aria-hidden="true" role="dialog" tabindex="-1" class="modal fade image-slider-popup" id="serviceEditPopup">
    <div class="modal-dialog modal-sm">
        <div class="modal-content">

            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
                <h4 class="modal-title">Edit Service</h4>
            </div>

            <div class="modal-body text-center service_content">
                
                <div class="service_image_box">
                    <div class="service_add_photo_icon" onclick="uploadImage('service');">
                        <span>
                            <i class="fa fa-picture-o fa-5x" aria-hidden="true"></i>
                        </span>
                    </div>
                    <div style="display:none;" data-type="service" class="upload-image-list-service editable small-image-section"></div>
                </div>
                
                <div class="service_add">
                    <div class="">
                        <input type="text" class="form-control service_add_title" placeholder="Service title" value="<?php echo $service->serviceTitle; ?>" />
                    </div>
                    <div class="">
                        <textarea class="scrollbar-outer service_add_description form-control" placeholder="A short service description" rows="3"><?php echo $service->serviceContent; ?></textarea>
                    </div>
                    <input type="hidden" id="hdnserviceImage" value="<?php echo $serviceImg;  ?>">
                    <input type="hidden" id="hdnserviceId" value="<?php echo $service->id;  ?>">
                </div>

            </div>

            <div class="modal-footer">
                <button type="button" class="btn btn-info" onclick="javascript:editServiceData();">Submit</button>
            </div>

        </div>
    </div>
</div>
<?php  die; ?>